Bug 1036083 - CVE-2013-6412 augeas: incorrect permissions set on newly created files [epel-5]
CVE-2013-6412 augeas: incorrect permissions set on newly created files [epel-5]
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: augeas (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dominic Cleal
Fedora Extras Quality Assurance
fst_owner=jrusnack
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-6412
  Show dependency treegraph
 
Reported: 2013-11-29 06:38 EST by Tomas Hoger
Modified: 2014-08-07 20:41 EDT (History)
5 users (show)

See Also:
Fixed In Version: augeas-1.2.0-1.el5
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-07 20:41:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2013-11-29 06:38:37 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

epel-5 tracking bug for augeas: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Tomas Hoger 2013-11-29 06:38:48 EST
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1034261,1036083
Comment 2 Fedora Update System 2014-02-12 08:30:57 EST
augeas-1.2.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/augeas-1.2.0-1.el5
Comment 3 Fedora Update System 2014-02-16 06:25:22 EST
Package augeas-1.2.0-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing augeas-1.2.0-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-0581/augeas-1.2.0-1.el5
then log in and leave karma (feedback).
Comment 4 Ján Rusnačko 2014-08-06 16:03:13 EDT
Can this be pushed to stable and closed please ?
Comment 5 Dominic Cleal 2014-08-07 03:12:56 EDT
Stable push requested, this should auto-close once done.
Comment 6 Fedora Update System 2014-08-07 20:41:02 EDT
augeas-1.2.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.